.tealtext {
	font-family: Garamond, Georgia, "Times New Roman";
	font-size: 18px;
	color: #00606F;
}
.tagline {
	font-family: Garamond, Georgia, "Times New Roman";
	font-size: 18px;
	color: #FFFFFF;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.ArialTeal1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #00606F;
}
.ArialTeal2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00606F;
	line-height: 18px;
	font-weight: normal;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
	vertical-align: top;
	font-weight: bold;
}
.list {
	font-size: 12px;
	line-height: 24px;
	color: #333333;
	list-style-position: inside;
	list-style-type: circle;
	font-family: Arial, Helvetica, sans-serif;
}
.list2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	left: 20px;
}
a:link {
	text-decoration: underline;
	color: #333333;
}
a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	font-weight: bold;
	color: #00606F;
	text-decoration: underline;
}
a:active {
	font-weight: bolder;
	color: #00606F;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #00606F;
}
.PaddedCell {
	padding-bottom: 5px;
}
.subheadingPadded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-top: 10px;
	font-weight: bold;
	color: #00606F;
}
.BoldTeal {
	font-weight: bold;
	color: #00606F;
}
.ArialTeal3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00606F;
	line-height: 16px;
	font-weight: normal;
}
